.responsive_btn {
	display: none;
	cursor: pointer;
	text-align: center;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 15px;
	margin: 0;
	z-index: 1;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
	padding: 12px 10px 16px;
}

.sidebar-swipe{display: none;}
.sidebar-wrapper .sidebar-menu li ul{padding: 0;}
.sidebar-wrapper.sidebar-default{background-color: #010833;}
.sidebar-wrapper .sidebar-menu li{border-color: #018fcf;}
.sidebar-wrapper .sidebar-menu li a:hover, .sidebar-wrapper .sidebar-menu li a:focus{background-color: #ef3233;}
.sidebar-wrapper .sidebar-menu li:hover, .sidebar-wrapper .sidebar-menu li:focus{border-top: 1px solid #b15f5f;}
.sidebar-wrapper .sidebar-menu li ul li{background: #76b5d2; border-color: #010833;}
.sidebar-wrapper .sidebar-menu li ul li a{color: #010833;}

.responsive_btn span {
	display: block;
	height: 1px;
	width: 20px;
	position: relative;
	top: 0;
	margin: 0 auto;
}
.sidebar-wrapper .sidebar-menu li ul{padding: 0;}
.responsive_btn:before {
	position: absolute;
	content: "";
	display: block;
	font-size: 8px;
	line-height: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	bottom: -5px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.responsive_btn span:before,
.responsive_btn span:after {
	height: 100%;
	width: 100%;
	position: absolute;
	content: "";
	display: block;
	left: 0;
}

.responsive_btn span:before {
	top: 6px;
}

.responsive_btn span:after {
	bottom: -12px;
}

.responsive_btn span,
.responsive_btn span:before,
.responsive_btn span:after {
	background: #011169;
}

.responsive_btn:hover span,
.responsive_btn:hover span:before,
.responsive_btn:hover span:after {
	background: #1a98e2;
}
.sidebar-wrapper .sidebar-menu li a:hover,
.sidebar-wrapper .sidebar-menu li a:focus {
    background-color: #1a98e2;
    color: #fff;
}
.sidebar_overlay{
	visibility: hidden;
	opacity: 0;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	z-index: 19;
	-webkit-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
.show_cbtn .sidebar_overlay{visibility: visible; opacity: 1;}
.subarrow{
	display: none;
	position: absolute;
	right: 22px;
	top: 4px;
	width: 40px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
	font-size: 25px;
	z-index: 7;
	-webkit-transition: all 350ms ease 0s;
	transition: all 350ms ease 0s;
}
.active > .subarrow{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.active > .side_arrow_off i{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.sidebar-menu .subarrow{display: block;}

.wrapper{
	-webkit-transition: all 500ms ease 0s;
	transition: all 500ms ease 0s;
}
html.openedPanel{
	overflow-y: hidden;
}
.openedPanel body{
	overflow-y: hidden;
}
.openedPanel .wrapper{
	-webkit-transform: translate(240px,0) !important;
	transform: translate(240px,0) !important;
}
.openedPanel .scrollup{z-index: 1;}
.navOverlay{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	transform: none;
	background: rgba(0,0,0,.4);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 500ms ease 0s;
	transition: all 500ms ease 0s;
}
.closepanel{display: none;}
.openedPanel .navOverlay{
	opacity: 1;
	visibility: visible;
}
.nPanel_inner li.prCategory .submenu.submenu2{
    display: none;
    padding-left: 20px;
}
.navPanel {
	position:fixed;
	left:-240px;
	top:0;
	bottom: 0;
	width:240px;
	min-height:100%;
	z-index:11;
	background:#000;
	-webkit-transition: all 500ms ease 0s;
	transition: all 500ms ease 0s;
}
.nPanel_inner{
	padding: 18px 5px 18px 15px;
}
.openedPanel .navPanel{
	left: 0;
}
.panel_catlist{
	max-height: 100%;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background: #1a98e2;
}
.mCSB_scrollTools .mCSB_draggerRail, .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width: 3px;
}
.mCSB_scrollTools{width: 5px;}
.mCSB_inside > .mCSB_container {
    margin-right: 10px;
}
.mCSB_scrollTools .mCSB_draggerRail {
    background: #ddd;
}
.panel_catlist .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.panel_catlist .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, 
.panel_catlist .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, 
.panel_catlist .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background: #1a98e2;
}

.navPanel:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    right: -46px;
    width: 46px;
    height: 46px;
    background: url(../images/close1.png) no-repeat center;
        background-size: auto auto;
    -webkit-background-size: 30px auto;
    background-size: 30px auto;
    cursor: pointer;
    pointer-events: none;
	display: none;
}
.openedPanel .navPanel:before{display: block;}

.pcat_list ul {
	padding: 0;
	margin: 0;
}
.pcat_list ul li{
	padding: 0;
	margin: 0;
	list-style: none;
}
.pcat_list > ul > li > a{
	font-size: 16px;
}
.pcat_list > ul > li{position: relative;}
.pcat_list > ul > li > a > i{display: none;}
.pcat_list ul li a{
	padding: 5px 26px 5px 0;
	display: block;
	color: #fff;
}
.pcat_list ul li.active > a{
	color: #1a98e2;
}
.pcat_list > ul > li:first-child > a i{display: inline-block;}
.pcat_list > ul > li > .subarrow{display: block; text-align: right; right: 5px;}

.navPanel .sub-menu{
	position: static; 
	display: none;
	-webkit-transition: none;
	transition: none;
	opacity: 1;
	visibility: visible;
	padding: 10px 0 0 7px;
}
.navPanel .sub-menu .menuClose{
    display: none;
}
.navPanel .pcat_list > ul > li > .subarrow{
    height: auto; width: auto;
}
.navPanel .mega_block{
	width: 100%;
}
.navPanel .mega_left{
	width: 100%;
	height: auto;
	overflow-y: visible;
}
.navPanel .navpic{
	display: none;
}
.navPanel .menu_row{
	margin: 0;
}
.navPanel .menu_col{
	padding: 0;
	width: 100%;
}
.pcat_list ul li .megalist li a{
	padding: 3px;
}
.pcat_list ul li .nhead{
	font:700 18px 'Roboto', sans-serif;
}
.pcat_list ul li .nhead a{
	padding: 0;
	color: #1a98e2;	
}
.stickmenu_btn {
	cursor: pointer;
    text-align: center;
    width: 27px;
	height: 24px;
    margin: 9px 0 0;
	padding: 0;
	display: none;
    position: relative;
	float: left;
    z-index: 1;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}

.stickmenu_btn span {
    display: block;
    height: 3px;
    width: 27px;
    position: relative;
    top: 0;
    right: 0;
}
.stickmenu_btn span:before, .stickmenu_btn span:after{
    height: 100%;
    width: 100%;
    position: absolute;
    content: "";
    display: block;
    left: 0;
}
.stickmenu_btn span:before{top: 8px;}
.stickmenu_btn span:after{top: 16px;}
.stickmenu_btn span, .stickmenu_btn span:before, .stickmenu_btn span:after{
    background: #333;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: left center;
    transform-origin: left center;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.stickmenu_btn:hover span, .stickmenu_btn:hover span:before, .stickmenu_btn:hover span:after{
	background: #1a98e2;
}
@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.container{width:1000px;}
}
@media only screen and (min-width: 991px) and (max-width: 1023px) {
	.container{width:990px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.container{width:760px;}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{width:100%;}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.container{width:100%;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container{width:100%;}
}

/*1024px*/
@media only screen and (max-width: 1169px) {
    .slider_text{width: 70%; bottom: 7%; margin-left: 0; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}
    .link_text{padding: 20px 7px;}
    .service .s_title{height: 40px;}
    .special_product .p_img{height: 325px;}
    .ad1 a, .ad2 a, .ad3 a{position: absolute;bottom: 0;}
    .ad1, .ad2{height: 339px;}
    .ad3{height: 166px;}
    .ad4{height: 146px; margin-top: 27px;}
    .note{margin: 25px 0 0;}
    .img_link{height: 120px;}
    .link_text{top: 15px; left: 25px; right: 25px; padding: 10px 7px}
}

/*992px*/
@media only screen and (max-width: 1023px) {
    .h_top{font-size: 15px;}
    .slider_text{width: 102%;}
    .ad1, .ad2{height: 335px;}
    .ad4{margin-top: 23px;}
    .p_box_hover, .feature_product .p_box_hover{padding: 20px 20px;}
    .p_img{height: 235px;}
    .s_title{margin: 20px 0 0;}
    .feature_product .p_box_hover:hover .p_links{bottom: -6px;}
    .feature_product .p_img{height: 175px;}
    .sidebar .bullet a{font-size: 15px;}
    .sidebar_list{margin-bottom: 15px;}
    .crt_wrap table th, .crt_wrap table td{padding: 6px; font-size: 14px;}
    .cart_table .p_title{font-size: 14px;}
    .crt_wrap table td p strong{font-size: 16px;}
}
/*768px*/
@media only screen and (max-width: 991px) {
    .stickmenu_btn {display: block; margin: 31px 6px 0 0;}
    .nav_wrapper, .side_arrow_off::before, .side_arrow_off::after{display: none;}
    .slider_text .text_b + p{display: none;}
    .hb_top{width: 78%;}
    .nPanel_inner .pcat_list ul li.prCategory, .nPanel_inner .pcat_list ul li.prCategory li.childCategory{position: relative;}
    .nPanel_inner .sub-menu .mCustomScrollbar{max-height: none;}
    .h_cart{max-width: 22%;}
    .slider_box{padding: 10px 30px;}
    .slider_text span{margin: 10px 0;}
    .img_link_section [class*="col-"]{width: 50%; float: left; margin-bottom: 20px;}
    .img_link_section [class*="col-"]:last-of-type{margin-bottom: 0;}
    .ad1, .ad2{height: 253px;}
    .ad3{height: 122px;}
    .ad4{height: 120px; margin-top: 10px;}
    .service_ul li{margin-bottom: 35px;}
    .special_product .p_img{height: 280px;}
    .testimonial .testi_block{padding: 45px 35px;}
    .newsletter_form{width: 350px;}
    .newsletter{font-size: 23px;}
    .f_donate, .f_links{width: 33.333333333333%; float: left;}
    .f_info{width: 100%; float: left; margin-top: 40px;}
    .f_top [class*="col-"]:nth-of-type(2){padding-left: 40px;}
    .sidebar_list{padding: 8px; font-size: 15px;}
    .sidebar .bullet{padding: 0 8px 25px 8px;}
    .heading{font-size: 30px; padding-bottom: 10px; margin-bottom: 15px;}
    .heading:before{width: 55px;}
    .cart_table table .btn{height: 35px; line-height: 35px;}
    .s_title{font-size: 18px;}
    .captcha-request input[type="text"], .captcha-request img{width: 140px; font-size: 14px;}
    .captcha-request img{margin: 0 5px;}
    .full_w{padding: 25px;}
    .side_r{padding: 10px;}
    .cart-group{width: 100%; float: none;}
    .chkBox{float: none; margin: 0 0 20px;}
    .personal_details .captcha-request input[type="text"], .personal_details  .captcha-request img{width: 135px;}
    .img_link{height: 140px;}
    .link_text{left: 30px; right: 30px; top: 25px; padding: 20px 7px;}
    .breadcrumb ul li{font-size: 15px;}
    .map{height: 500px;}
    .contact_details{padding: 20px;}
    .contact_info{font-size: 16px;}
    .contact_info li p{padding-bottom: 10px;}
    .contact_details .add_head{margin-bottom: 0;}
    .contact_info li{margin-bottom: 25px;}
    
}
/*600px*/
@media only screen and (max-width: 767px) {
    .h_info, .login_links{float: none; text-align: center;}
    .login_links{margin-top: 10px;}
    .slider_text .text_b, .img_link_section{display: none;}
    .slider_box{margin-top: 0; font-size: 18px; line-height: 24px;}
    .slider_text .btn{height: 45px; line-height: 44px; font-size: 15px;}
    .slider_text span{font-size: 22px; line-height: 20px;}
    .ad_section [class*="col-"]:first-of-type{width: 50%; float: none; margin: 0 auto;}
    .ad_section [class*="col-"]{width: 100%; float: none;}
    .ad1, .ad2{height: 400px;}
    .ad_section [class*="col-"] .ad3, .ad_section [class*="col-"] .ad4{width: 50%; float: left;}
    .ad3{height: 200px;}
    .ad4{height: 200px; margin-top: 0;}
    .service_ul li[class*="col-"]{width: 50%; float: left;}
    .product.oproduct .col-sm-4{width: 60%; float: none; margin: 0 auto 30px;}
    .product.oproduct .col-sm-8{width: 100%; float: none;}
    .product.oproduct .product_ul [class*="col-"]{width: 50%; float: left;}
    .feature_product .p_img{height: 235px;}
    .product_ul > li{padding: 15px;}
    .newsletter_form{margin: 10px auto 0;}
    .f_donate, .f_links, .f_info{width: 50%; float: left;}
    .f_links{margin-top: 40px;}
    .side_l_wrap{padding-right: 15px; width: 70%; margin: 0 auto 30px;}
    .testi_block{padding: 20px 30px 20px 50px;}
    .contact_form li{width: 100%; float: none;}
    .captcha-request input[type="text"]{padding: 8px;}
    .shipping_left, .shipping_right{width: 100%; float: left;}
    .h_cart p{display: none;}
    .h_cart{margin-top: 20px;}
    .h_cart a.fancybox > span{display: block;}
    input[type="reset"]{margin-right: 5px;}
    .full_w, .side_l, .side_r{padding: 15px;}
    .contact_form .btn_wr input[type="reset"], .contact_form .btn_wr button[type="submit"]{min-width: 105px;}
    .logo{width: 20%;}
    .hb_top{width: 70%;}
    .search_form{width: 80%;}
    .img_link{height: 110px;}
    .link_text{top: 15px; left: 15px; right: 15px; bottom: 15px; padding: 6px;}
    .link_title{font-size: 18px; margin: 0 0 5px;}
    .link_text p{padding-bottom: 5px; height: 37px;}
    .link_text span{font-size: 14px;}
    .img_link_section > .mb60{margin-bottom: 30px;}
    .cart_table_scroll tr td:nth-of-type(3){height: 40px;}
    .cart_table_scroll tr th{display: none;}
    .cart_table_scroll tr td, .cart_table_scroll tr td.additional, .cart_table_scroll tr td.first, .cart_table_scroll tr td.price_td{display: block; text-align: right; width: 100%;  padding-left: 20px; padding-right: 20px; border: 0;}
    .cart_table_scroll tr{margin-bottom: 10px;}
    .cart_table_scroll tr td.additional{height: 82px;}
    .cart_table_scroll tr td:before {content: attr(data-title) ": "; font-weight: 700; float: left;}
    .cart_table_scroll tr td:last-of-type:before{display: none;}
    .crt_wrap table tr{border-bottom: 3px solid #D5D5D5;}
    .item_image{float: right; margin-left: 15px; margin-right: 0; padding: 0; width: 80px; text-align: right;}
    .breadcrumb{padding-left: 15px;}
    .item_image img{min-height: 60px;}
    .cart_table .p_title{height: 40px;}
    .remove{width: auto;}
    .map{height: 440px;}
    .contact_info{font-size: 15px;}
    .contact_info p{line-height: 22px;}
    .contact_info li p, .contact_details .add_head{margin-left: 35px;}
    .contact_details{padding: 17px;}
    .contact_info li{margin-bottom: 17px;}
    .pagination{border-top: 0; margin: 30px 0 0;}
    .crt_wrap input.qty_input{height: 26px;}
    .crt_wrap .qty_block span{height: 16px;}
    input.qty_input{font-size: 14px;}
    .fancybox-skin{padding: 10px !important;}
    .cart_login_form .login_form{width: 260px;}
    .cart_login_form .guest_form{width: 270px;}
}

/*480px*/
@media only screen and (max-width: 599px) {
    .h_info, .slider_box, .slider_text span{display: none;}
    .login_links{margin-top: 0; text-align: right;}
    .search_form{width: 82%;}
    .search_form [type="submit"]{width: 100px;}
    .search_form input[type="text"]{padding-right: 110px;}
    .slider_text{bottom: 50%; -webkit-transform: translate(-50%, 50%); transform: translate(-50%, 50%);}
    .img_link_section [class*="col-"]{width: 81%; float: none; margin: 0 auto 20px;}
    .img_link{height: 145px;}
    .link_text{padding: 20px 7px; line-height: 24px; margin: 0 0 10px; top: 20px; left: 20px; right: 20px;}
    .link_text p{height: auto; padding-bottom: 15px;}
    .link_text span{font-size: 16px;}
    .ad_section [class*="col-"]:first-of-type{width: 100%;}
    .ad1 a{left: 50%; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}
    .ad1{height: 342px;}
    .ad2{height: 324px;}
    .ad3, .ad4{height: 170px;}
    .section{padding: 30px 0;}
    .f_links{margin-top: 0;}
    .f_top{padding: 30px 0;}
    .f_top [class*="col-"]{width: 100%; float: left; margin-bottom: 40px; text-align: center;}
    .f_top [class*="col-"]:nth-of-type(2){padding-left: 15px;}
    .product.oproduct .col-sm-4{width: 100%;}
    .f_heading{margin-bottom: 10px; text-align: center;}
    .f_top p{text-align: center; padding-bottom: 15px;}
    .f_contact li p{text-align: center;}
    .c_name, .f_contact li p, .f_contact li{margin: 0;}
    .f_cards{margin-top: 15px;}
    .f_info{margin-top: 0;}
    .f_nav li:before{display: none;}
    .f_nav li{display: inline-block;}
    .f_contact li i{float: none; margin-bottom: 5px;}
    .social{margin-top: 12px;}
    .f_top [class*="col-"].f_info{margin-bottom: 0;}
    .p_box_hover, .feature_product .p_box_hover{padding: 10px;}
    .product.oproduct ul.product_ul [class*="col-"]{margin-bottom: 20px;}
    .f_nav li{padding: 0 0 0 15px}
    .testi_block{margin-left: 0;}
    .testi_ul li:nth-child(2n) .testi_block{margin-right: 0;}
    .testimonial .t_img{margin: 0; position: absolute;}
    .testimonial #testi_slider .testi_block{padding: 65px 35px 35px;}
    .t_img, .testi_ul li:nth-child(2n) .t_img{right: auto; left: 50%; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}
    .testi_block, .testi_ul li:nth-child(2n) .testi_block{padding: 60px 20px 20px;}
    .testi_ul li:nth-child(2n) .testi_block{text-align: left;}
    .testi_ul li:nth-child(2n) .t_text::after{left: 0;}
    .testi_ul li{margin-bottom: 80px;}
    .testi_ul{margin-bottom: -70px;}
    .side_l_wrap{width: 80%;}
    .my_account li{width: 100%; float: left;}
    .cart_table_wrap.my_order tr th{display: none;}
    .cart_table_wrap.my_order tr td, .cart_table_wrap.my_order tr td:first-of-type{display: block; text-align: right; width: 100%;  padding: 10px; border: 0; margin-left: 0;}
    .cart_table_wrap.my_order tr{margin-bottom: 10px;}
    .cart_table_wrap.my_order tr td:before {content: attr(data-title) ": "; font-weight: 700; float: left;}
    .cart_table_wrap.my_order table tr{border-bottom: 3px solid #D5D5D5;}
    .cart_table_wrap.my_order table tr:first-of-type, .cart_table_wrap.my_order table tr:last-of-type{border-bottom: 0;}
    .checkout_page .personal_details, .checkout_page .personal_details.shipping_addrs{width: 100%; float: none;}
    .cart_btn_wrapper{text-align: center;}
    .cart_btn_wrapper .or{display: block;}
    .map{height: auto;}
    .contact_details{position: static; height: auto; width: 100%; margin-top: 15px;}
    .feature_product{margin-bottom: 80px;}
    .feature_product .btn{top: 101%; left: 50%; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}
    .special_product{text-align: center;}
    .special_product .p_box_hover{text-align: left;}
    .cart_login_form .login_form{width: 100%;}
    .cart_login_form .guest_form{width: 100%;}
    .guest_form{border-left: 0; border-top: 1px solid #ccc; padding-left: 0; padding-top: 10px;}
    .pop_form input[type="submit"]{height: 35px; line-height: 35px; font-size: 15px;}
}

/*320px*/
@media only screen and (max-width: 479px) {
    .logo{width: 30%; float: none; margin: 0 auto; z-index: 0;}
    .hb_top{width: 100%; float: none; position: relative;}
    .search_form{float: left;}
    .h_cart{margin-left: 10px; margin-top: 0; position: absolute; top: -55px; left: auto; right: 0;}
    .img_link_section [class*="col-"]{width: 100%;}
    .img_link{height: 115px;}
    .ad1 a, .search_form{width: 100%;}
    .ad1{height: 400px;}
    .ad2{height: 209px;}
    .ad3, .ad4{height: 200px;}
    .hb_top{overflow: visible;}
    .header_main{-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
    .link_text{top: 10px; left: 10px; right: 10px; bottom: 15px; margin: 0; padding: 13px 7px;}
    .link_text p{padding-bottom: 10px;}
    .ad_section [class*="col-"] .ad3, .ad_section [class*="col-"] .ad4{width: 100%; float: none;}
    .ad1 .p_title, .ad2 .p_title, .ad3 .p_title, .ad4 .p_title{font-size: 19px;}
    .ad2 .ad_text{bottom: 10px;}
    .ad3 a{right: 0;}
    .ad3 .ad_text{padding: 0 30px 0 60px;}
    .service_ul li[class*="col-"], .product.oproduct .product_ul [class*="col-"]{width: 100%; float: left;}
    .feature_product .btn{top: auto; bottom: 10px; left: 50%; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}
    .special_product .btn{margin-top: 20px;}
    .product.oproduct ul.product_ul [class*="col-"]:last-of-type{margin-bottom: 55px;}
    .testimonial .t_text{padding: 25px 0;}
    .newsletter{font-size: 19px;}
    .newsletter_form{width: auto;}
    .service .s_title{height: auto;}
    .heading{font-size: 25px;}
    .testi_block, .testi_ul li:nth-child(2n) .testi_block{padding: 60px 10px 20px;}
    .t_text{padding: 0 0 0 30px;}
    .captcha-request img{width: 110px;}
    .captcha-request input[type="text"]{width: 118px;}
    .contact_form .btn_wr input[type="reset"], .contact_form .btn_wr button[type="submit"]{min-width: 125px;}
    .side_l_wrap{width: 100%;}
    .cart_table_scroll tr td, .cart_table_scroll tr td.additional, .cart_table_scroll tr td.first, .cart_table_scroll tr td.price_td{padding-left: 10px; padding-right: 10px;}
    .pagination, .pagination p{text-align: center;}
    .pagination p.total{padding-bottom: 0; float: none;}
    .pagination a.pagination_view{margin-top: 10px;}
    .bullet{padding: 0 0 0 15px;}
    .breadcrumb{display: none;}
    .desp_title, .desp_details{float: none; width: 100%;}
    .p_desp li{margin: 0 0 15px;}
    .p_btn [type="submit"]{width: 165px; padding: 0 10px;}
    .p_tag{margin: 0 0 20px;}
    .item_image{width: 55px;}
    .item_image img{min-height: 50px;}
    .remove{display: block;}
    .cart_links a{margin: 0;}
    .total_block > div{padding: 5px 10px 0;}
    .total_block{font-size: 16px; line-height: 45px;}
    .check-out-wrapper .note{line-height: 26px; margin-bottom: 30px;}
    #regbox, #loginbox, #forgetpasswordbox{width: auto;}
    .password em{margin: 3px;}
    #regbox button, #loginbox button, #forgetpasswordbox button, #regbox input[type="submit"], #loginbox input[type="submit"], #forgetpasswordbox input[type="submit"]{min-width: 120px;}
    .password, .singup_box_bottom.forg{line-height: 25px;}
    .personal_details .captcha-request input[type="text"], .personal_details .captcha-request img{width: 103px;}
    .cart_btn_wrapper .btn, .cart_btn_wrapper [type="submit"], .button-wrapper [type="submit"]{margin: 0;}
    .button-wrapper{text-align: center;}
    .contact_details a{word-break: break-all;}
    .contact_details{padding: 15px;}
    #loginbox .oth_login_form{width: auto;}
    #loginbox .oth_login_form .login_content .full.mt20{margin-top: 0;}
}
